Subject: bug#12806: 24.3.50; Dead keys misbehavior when scroll-lock is enabled

From: Dani Moncayo <[email-masked]>
Date: Mon, 5 Nov 2012 21:48:50 +0100

> What's the evidence that this is an Emacs bug, and not something that
> keyboard does on Windows?

The evidence is that Emacs is the only windows application that
presents the described misbehavior.

IOW: I always can type accented vowels in all windows applications,
regardless of whether scroll-lock is "on" or not.  The only exception
is Emacs.

-- 
Dani Moncayo